Max CVSS 5.0 Min CVSS 5.0 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2020-26422 5.0
Buffer overflow in QUIC dissector in Wireshark 3.4.0 to 3.4.1 allows denial of service via packet injection or crafted capture file
14-06-2021 - 18:15 21-12-2020 - 18:15
CVE-2020-26421 5.0
Crash in USB HID protocol dissector and possibly other dissectors in Wireshark 3.4.0 and 3.2.0 to 3.2.8 allows denial of service via packet injection or crafted capture file.
14-06-2021 - 18:15 11-12-2020 - 19:15
CVE-2020-26419 5.0
Memory leak in the dissection engine in Wireshark 3.4.0 allows denial of service via packet injection or crafted capture file.
14-06-2021 - 18:15 11-12-2020 - 19:15
CVE-2020-26418 5.0
Memory leak in Kafka protocol dissector in Wireshark 3.4.0 and 3.2.0 to 3.2.8 allows denial of service via packet injection or crafted capture file.
14-06-2021 - 18:15 11-12-2020 - 19:15
CVE-2020-26420 5.0
Memory leak in RTPS protocol dissector in Wireshark 3.4.0 and 3.2.0 to 3.2.8 allows denial of service via packet injection or crafted capture file.
14-06-2021 - 18:15 11-12-2020 - 19:15
Back to Top Mark selected
Back to Top